Installlion's Logo

Installlion.com

How To Install libbytecode-compatibility-transformer-java on jessie

To install libbytecode-compatibility-transformer-java just follow these instructions.

Install libbytecode-compatibility-transformer-java

Bytecode transformation-based library for managing backward compatibility Debian 8.0 java 1.5-1

sudo apt-get install libbytecode-compatibility-transformer-java

Which will install libbytecode-compatibility-transformer-java and any other packages on which it depends.

Package Data

Packagelibbytecode-compatibility-transformer-java
Version1.5-1
MaintainerDebian Java Maintainers
DescriptionBytecode transformation-based library for managing backward compatibility
Distrodebian
Releasejessie
Repomain
Sectionjava

Dependencies